Bug 1966406 - rstudio-1.4.1717 is available
Summary: rstudio-1.4.1717 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rstudio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iñaki Ucar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 05:24 UTC by Upstream Release Monitoring
Modified: 2021-06-16 01:07 UTC (History)
2 users (show)

Fixed In Version: rstudio-1.4.1717-2.fc34 rstudio-1.4.1717-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-11 01:14:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-01 05:24:20 UTC
Latest upstream release: 1.4.1717
Current version/release in rawhide: 1.4.1106-3.fc35
URL: https://www.rstudio.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13613/

Comment 1 Fedora Update System 2021-06-07 17:55:20 UTC
FEDORA-2021-7a6c7fd1c1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a6c7fd1c1

Comment 2 Fedora Update System 2021-06-07 17:55:49 UTC
FEDORA-2021-ddd67b4653 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ddd67b4653

Comment 3 Fedora Update System 2021-06-08 01:51:28 UTC
FEDORA-2021-ddd67b4653 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ddd67b4653`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ddd67b4653

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-06-09 01:16:51 UTC
FEDORA-2021-7a6c7fd1c1 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7a6c7fd1c1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a6c7fd1c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-11 01:14:29 UTC
FEDORA-2021-7a6c7fd1c1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-06-16 01:07:33 UTC
FEDORA-2021-ddd67b4653 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.